.opinion {
  display: flex !important;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  &__image {
    width: 50px;
  }

  &__person {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  &__full-name {
    margin: 1rem 0 0 0 !important;
  }

  &__city {
    text-align: center;
  }

  &__content {
    max-width: 30%;
    text-align: center;
    margin: 1.5rem;
  }
}

.opinions {
  display: flex;
  justify-content: center;
  position: relative;
  margin: 3rem 0;
}

/* Slick */
.slick-arrow {
  width: 30px;
  height: 30px;
  top: 4rem;

  @include phone {
    top: 2rem;
  }

  &.slick-prev {
    background-image: url(./../../images/left-chevron.svg);
    left: 18rem;

    @include tablet {
      left: 8rem;
    }

    @include phone {
      left: 3rem;
    }
  }

  &.slick-next {
    background-image: url(./../../images/right-chevron.svg);
    right: 18rem;

    @include tablet {
      right: 8rem;
    }

    @include phone {
      right: 3rem;
    }
  }

  &::before {
    content: "";
  }
}
